body{ background-image: url(../images/bg_earth_k.png);
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:top center;
	margin: 0px;
color:#333333;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

.bg_sub_title {
font-size:13px;
font-weight: bold;
color: #FFFFFF;
background-image: url(../images/bg_sub_title.gif);
background-repeat: no-repeat;
padding-left:10px;
width:100%;
height:25px;
}

a:link { color: #DF661E; text-decoration: underline;}
a:visited { color: #DF661E; text-decoration: underline;}
a:hover { color: #C01414; text-decoration: none;}

.t14 { font-size:14px;line-height:1.5;}
.t13 { font-size:13px;line-height:1.5;}
.t12 { font-size:12px;line-height:1.5;}
.t11 { font-size:11px;line-height:1.5;}